Joomla 3.5.0 support Question

MW
MW
Offline
0
Hi,

My ISP is kindly pushing me to upgrade my site to Joomla 3.5.0. I guess they will become less kind as time goes. Is it safe to upgrde to 3.5.0 for the Ixion Template?

Best regards,

MW

Accepted Answer

Thursday, March 24 2016, 11:35 AM - #Permalink
0
Hello MW,
Just been checked out - latest version of Ixion works fine on Joomla 3.5.0. You can upgrade your Joomla. But as always, it's better to make a backup. ;-)

Regards,
Eugene.
The reply is currently minimized Show
Responses (2)
  • Accepted Answer

    MW
    MW
    Offline
    Tuesday, March 29 2016, 09:38 AM - #Permalink
    0
    Thank you very much. Keep up with the great work!

    Cheers,

    MW
    The reply is currently minimized Show
  • Accepted Answer

    Tuesday, March 29 2016, 09:49 AM - #Permalink
    0
    Hello MW,
    You're always welcome! :-)

    Best regards,
    Eugene.
    The reply is currently minimized Show
Your Reply